/** GENERAL ***/
.grid { width:100% !important; max-width:1200px !important; margin:0 auto !important; }

/*** HEADER ***/

/* Main Menu ***/
#block-system-main-menu ul.menu li { display:table-cell; margin:0 2px; }
#block-system-main-menu ul.menu li a { border-bottom:none; padding:20px 10px; }
#block-system-main-menu ul.menu li a.audience { border-bottom:0; border-left:4px solid #fafafa; }
#block-system-main-menu ul.menu li > ul.menu { width:280px;  border:1px solid rgb(181, 148, 86); margin-left:3px; }
#block-system-main-menu ul.menu li > ul.menu li a { font-size:18px; font-size:1.15rem; }
#block-system-main-menu ul.menu ul.menu { position:absolute; }
#block-system-main-menu ul.menu li.megawrap > ul.megamenu { width:auto; }
#block-system-main-menu ul.menu li.megawrap > ul.megamenu > li { display:table-cell; position:static; }
#block-system-main-menu ul.menu li.megawrap > ul.megamenu > li { background:rgba(163,121,44,0.8); color:#fff; border:0; border-bottom:8px solid #a0834d; }
#block-system-main-menu ul.menu li.megawrap > ul.megamenu > li > a { display:table-cell; font-size:18px; font-size:1.15rem; padding:20px 40px; }
#block-system-main-menu ul.menu .megapanel ul.menu { display: none !important; }
#megaContent { display:block; }
#megaContent h4#megaTitle { display:none; }
#megaContent .qtip { border-top:8px solid #a0834d; }
#megaContent .qtip-contentWrapper { border-top:0 !important; }
.menu-minipanels .qtip-content { padding:0 !important; }
.menu-minipanels .menu-block-wrapper { padding:30px; }
.menu-minipanels .menu-block-wrapper ul.menu { position:static; background: #fff; color:#906b27; padding: 0; margin:0; }
.menu-minipanels .menu-block-wrapper ul.menu li { list-style:none; background:#fff; color:#906b27; padding: 0 30px 0 0; }
.menu-minipanels .menu-block-wrapper ul.menu li a { display:block; width:100%; color:#906b27; background:#fff; font-size:18px; font-size:1.15rem; padding:10px 0; }
.menu-minipanels .panel-2col .panel-col-first { width:40%; }
.menu-minipanels .panel-2col .panel-col-first .inside { margin:0; }
.menu-minipanels .panel-2col .panel-col-last { width:60%; color:#746c66; background:#fff; }
.menu-minipanels .panel-2col .panel-col-last .inside { margin:0; padding:30px 0; }
.menu-minipanels .panel-2col .panel-col-last .inside .panel-pane { padding:0 20px 20px 40px; border-left:3px solid #d1d3d4; }
.menu-minipanels .panel-2col .panel-col-last h4.pane-title { text-transform: uppercase; font-weight: normal; font-size:24px; font-size:1.5rem; line-height: 100%; letter-spacing: 1px; margin-top:0; margin-bottom:15px; }
.tb-megamenu ul.tb-megamenu-nav { display:table; width:200%; }
.tb-megamenu ul.tb-megamenu-nav li { display:table-cell; float:none; }

/* Header menu */
#header_top:before { content: "x"; background: #000; color:#fff; position: absolute; top: 0; left: 23px; width: 254px; line-height: 170%; padding: 0; margin: 0; text-indent: -10px; overflow: hidden; }
#header_top ul.menu { margin: 0 62px 0 0; }

/* Search Menu */
#block-menu-menu-search-menu { float:right; margin: 36px 0 0 0; }

/* Search Box */
.block-search { display:block; float:right; margin: 36px 43px 0 3px; }
.block-search .form-text { width: 208px; width:13rem; }

/* Header Video */
#content_top_wrap { display:block;}

/*** CONTENT ***/
.one-sidebar.sidebar-first #content_main_wrap { width:71%; margin-left:3%; }
.one-sidebar.sidebar-second #content_main_wrap { width:68%; margin-right:3%; }
.one-sidebar.sidebar-second h1.title { width:68%; }
.one-sidebar.sidebar-second #content_wrap .field-name-body { padding-top: 0; }
.two-sidebars #content_main_wrap { width: 52%; }
#right_sidebar { width:28%; float:right; }
#left_sidebar { width:25%; float:left; }
#content_main_wrap .field-name-field-image { float: right; margin: 0 0 20px 20px; }

/* Breadcrumb */
#breadcrumb #block-block-11 { display:block; }


/*** WELLS ***/
#content_bottom .contentWell .contentWellInner { padding:30px 20px 30px 20px; }
#content_bottom .contentWell .contentWellTitle h3, #content_bottom .contentWell .contentWellBlock h4 { font-size:36px; font-size:2.25rem; float:left; }
#content_bottom .contentWell .contentWellTitle h3:before, #content_bottom .contentWell .contentWellBlock h4:before { width: 30px; height: 30px; }

/* Intro */
#content_bottom .contentWell.intro .contentWellBody { width: 40%; }

/* Bottom Block */
#content_bottom .contentWell.bottomBlock .contentWellBody { float:right; width:60%; }
#content_bottom .contentWell.bottomBlock h3 { max-width:33%; }

/* Spotlight */
#content_bottom .contentWell.spotlight .attachment .view-spotlight { position:relative; top:-60px; }
#content_bottom .contentWell.spotlight #block-views-spotlight-main .content { padding:0 0 0 10px; }
#content_bottom .contentWell.spotlight .attachment { float:right; width:56.4%; }
#content_bottom .contentWell.spotlight .attachment .headerTitle { margin-top: 20px; font-size:18px; font-size:1.15rem; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_1 { float:left; width:49.3%; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_2 { float:right; width:44.9%; margin-right:1.5%; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_2 .view-content { float: left; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_2 .views-field-title { font-size:16px; font-size:1rem; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_2 .dateBox .month { font-size:17px; font-size:1.05rem; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_2 .dateBox .day { font-size: 40px; }
#content_bottom .contentWell.spotlight .attachment .view-display-id-attachment_2 .dateBox { width: 46px; height: 46px; }
#content_bottom .contentWell.spotlight .view-display-id-main > .view-content { float:left; width: 38%; padding-right:4%; background: #161616 url("../img/divider.jpg") right 0 no-repeat; color:#000; max-width: 100%; }

/* Left Pic */
#content_bottom .contentWell.leftPic .contentWellInner { float:left; height:426px; }
#content_bottom .contentWell.leftPic .contentWellMain { float:left; width:50%; }
#content_bottom .contentWell.leftPic .contentWellMedia { float:left; width:50%; overflow:hidden; }
#content_bottom .contentWell.leftPic .contentWellMedia img { min-height:100%; max-width:none !important; }

/* Right Pic */
#content_bottom .contentWell.rightPic .contentWellInner { float:right; height:426px; }
#content_bottom .contentWell.rightPic .contentWellMain { float:right; width:50%; }
#content_bottom .contentWell.rightPic .contentWellMedia { float:right; width:50%; overflow:hidden; }
#content_bottom .contentWell.rightPic .contentWellMedia img { min-height:100%; max-width:none !important; }


/*** LEFT SIDEBAR ***/
#left_sidebar .region-sidebar-first { margin-left:10px; }


/*** FOOTER ***/

/* Footer Top */
#footer_top { padding-top:34px; }
#footer_top h4 { font-size:36px; font-size:2.25rem; margin-left:49px; }
#footer_top h4:before { background: #906b27; color:#fff; width: 30px; height: 30px; content: " "; display: block; margin: 0 9px 0 10px; position: absolute; top: 8px; left: 0; }
#footer_top .block { padding:0; }
#block-block-10 { float:left; width:27%; position:relative; }
#block-block-10 .content { padding-left:10px; }
#block-block-10 table { width:280px; }
#block-block-10 table td { padding:0; }
#block-block-10 table td img { width:auto !important; }
#block-menu-menu-footer-sitemap { width: 69%; padding-right: 10px; float:right; }
#block-menu-menu-footer-sitemap ul > li ul > li { padding-left:20px;}
#block-menu-menu-footer-sitemap .content > ul > li { width:25%; margin-bottom:0; text-align:left; }

/* Footer Main */
#footer_main { padding:9px 0; text-align:left; }
#footer_main .footer_copyright { clear:none; }
#footer_main .footer_logo { float:left; padding:10px 39px 10px 8px; border-right: 1px solid #000; }
#footer_main .footer_info { padding: 6px 31px 0 37px; line-height: 170%; float: left; }
#footer_main .footer_map { float:left; padding: 6px 26px 0 0; }


/*** PAGES ***/

